package com.palmnest.application.dto.output;

import java.io.Serializable;

public class DormRecodeDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 1124781770123381635L;
	
	private String auditor;//审核人
	private String auditTime;//审核时间
	private String auditResult;//审核结果
	private String auditReason;//审核意见
	private String releaseMan;//放行人
	private String releaseTime;//放行时间
	private String releaseResult;//放行结果
	private String releaseReason;//放行意见
	private String recycledGoods ;//回收物品
	public String getAuditor() {
		return auditor;
	}
	public void setAuditor(String auditor) {
		this.auditor = auditor;
	}
	public String getAuditTime() {
		return auditTime;
	}
	public void setAuditTime(String auditTime) {
		this.auditTime = auditTime;
	}
	public String getAuditResult() {
		return auditResult;
	}
	public void setAuditResult(String auditResult) {
		this.auditResult = auditResult;
	}
	public String getAuditReason() {
		return auditReason;
	}
	public void setAuditReason(String auditReason) {
		this.auditReason = auditReason;
	}
	public String getReleaseMan() {
		return releaseMan;
	}
	public void setReleaseMan(String releaseMan) {
		this.releaseMan = releaseMan;
	}
	public String getReleaseTime() {
		return releaseTime;
	}
	public void setReleaseTime(String releaseTime) {
		this.releaseTime = releaseTime;
	}
	public String getReleaseResult() {
		return releaseResult;
	}
	public void setReleaseResult(String releaseResult) {
		this.releaseResult = releaseResult;
	}
	public String getReleaseReason() {
		return releaseReason;
	}
	public void setReleaseReason(String releaseReason) {
		this.releaseReason = releaseReason;
	}
	public String getRecycledGoods() {
		return recycledGoods;
	}
	public void setRecycledGoods(String recycledGoods) {
		this.recycledGoods = recycledGoods;
	}

}
